* { margin:0; padding:0;}

@font-face {
    font-family: TSOwebfont;
    src: local(TSOwebfont), url('../fonts/TSOwebfont.ttf') format('opentype');
}

@font-face {
    font-family: NTBwebfont;
    src: local(NTBwebfont), url('../fonts/NTBwebfont.ttf') format('opentype');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	font-size:100%;
	line-height:1em;
	font-family:"NTBwebfont";
	font-size:0.8em;
	line-height:1.25em;
	text-align:center;
	background-color: #000000;
	background:url(../images/black_pattern01.jpg);
	background-size: cover;
	background-attachment:fixed;
	padding: 12px;
}

body.home div.mainmenu li a.home, body.location div.mainmenu li a.location, body.menu div.mainmenu li a.menu, body.orderonline div.mainmenu li a.orderonline {
	color: #e7dd3e;
	background-color: #1651ac;
}

h1 {
	color: #394493;
	/*font-family: "TSOwebfont";*/
	font-family: 'Sonsie One', cursive;
	font-size: 30px;
	font-weight: bold;
	margin: 20px 0 20px 0;
	text-align: center;
}

h2 {
	color: #394493;
	/*font-family: "TSOwebfont";*/
	font-family: 'Sonsie One', cursive;
	font-size: 24px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 30px;
	line-height: 23px;
	text-align: center;
}

h2.h2creations {
	color: #2178cd;
	/*font-family: "TSOwebfont";*/
	font-family: 'Sonsie One', cursive;
	font-size: 19px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 10px;
	line-height: 23px;
}


h2.h2order {
	color: #2178cd;
	/*font-family: "TSOwebfont";*/
	font-family: 'Sonsie One', cursive;
	font-size: 19px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 10px;
	line-height: 23px;
}

h2.h2connect {
	color: #2178cd;
	/*font-family: "TSOwebfont";*/
	font-family: 'Sonsie One', cursive;
	font-size: 19px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 10px;
	line-height: 23px;
}

/*in_line*/
input, select, textarea {
	vertical-align:middle;
	font-weight:normal;
	font-family:tahoma;
	color:#38352d;
	font-size:0.92em;
	font-weight:normal;
	padding-left:5px
}

img {
	border:0;
	vertical-align:top;
	text-align:left;
}

/*==================list====================*/
ul{margin:0px; padding:0px; list-style:none}
ul.list-1 li { line-height:18px}
ul.list-1 li a{text-decoration:underline; color:#aaaaaa; background:url(../images/marker_list.gif) no-repeat 0 5px; padding-left:12px}
ul.list-1 li a:hover{ text-decoration:none}

dl.prices {}
dl.prices dd {background:url(../images/list_bg.gif) repeat-x bottom; padding-bottom:2px; margin-bottom:1px}
dl.prices a {color:#fff; text-decoration:none}
dl.prices a:hover {color:#e99a7e}
dl.prices span {float:right}
/*==========================================*/

a {
	text-decoration:none;
	color:#ec2f45
}

a:hover {
	text-decoration:underline;
	color: #ec2f45;
}

a.link-2 {
	text-decoration:none;
	color:#000
}

a.link-2:hover {
	text-decoration:none;
	color:#e99a7e
}

.clear {
	clear:both;
}

p {
	margin:0 auto 16px auto;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
	width: 90%;
}

.p1 {
	margin:0 0 24px 0
}

.p2 {
	margin:0 0 5px 0
}

/*header*/
#header {
	height:200px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	background-color: #FFF;
}

.logo {
	position: absolute;
	margin-top: 27px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 45px;
}

div.mainbanner {
	position: relative;
	top: 0px;
	left: 0px;
	width: 980px;
	height: 333px;
	border-bottom: #888888 solid 16px;
}

div.mainbanner2 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 980px;
	height: 0px;
	border-bottom: #888888 solid 16px;
}



/*content*/
#content {
	background-color: #ffffff;
}

.content-indent {
	/*padding: 20px 28px 20px 37px*/
	padding: 20px 0;
}

.inner {width:100%; overflow:hidden; padding:0 0 20px 0}

/*footer*/
#footer {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
	height: 62px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background-color: #ffffff;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #888888;
	background-image: url(../images/footerlogo.jpg);
	background-repeat: no-repeat;
	background-position: 40px center;
}

#footer .indent {
	width: 590px;
	float: left;
	text-align: left;
	margin: 6px 0 0 170px;
	font-size: 14px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
}

#footer .indent2 p {
	width: 300px;
	float: left;
	text-align: left;
	margin: 9px 0 0 0;
	font-size: 14px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
}

#footer .social {
	width: 190px;
	float: right;
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
}

#footer .social img {
	margin-right: 9px;
}

#footer a {
	color:#394493;
	text-decoration:underline
}

#footer a:hover {
	color:#394493;
	text-decoration:none
}

ul.footer-menu {margin:0; padding:0 0 6px 0; list-style:none; width:100%; overflow:hidden}
ul.footer-menu li { line-height:1em; display:inline}
ul.footer-menu li a{
	text-decoration:underline;
	color:#E2DE90 !important;
	padding:0 10px 0 14px;
	border-left:solid 1px #ffdeaf
}
ul.footer-menu li a:hover{ text-decoration:none}
ul.footer-menu li a.m1 {padding-left:0; border:none}
/*================== index.html ==================*/
#page1 #content .col-1{}
#page1 #content .col-2{}

.phones {float:right; margin:0 170px 0 0}
select {width:278px; height:21px}
input {width:268px; height:16px}
.div_form {height:30px}
textarea {width:268px; height:97px; overflow:auto; margin-bottom:5px; display:block}
.div_links {
	text-align:right
}

#address {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	line-height: 22px;
	color: #000000;
	width: 400px;
	float: right;
	margin-top: 37px;
}

.ownerinfo {
	margin: 5px 0 0 0;
	border: 2px solid #660000;
	border-radius: 5px;
	background: rgba(256,256,256,0.47);
}

.ownerinfo p {
	font-size: 14px;
	margin: 0 0 8px 0;
}

.aboutus {
	background: #c82025;
	padding: 10px 10px;
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
}

.aboutinfo {
	padding: 5px 10px;
	text-align: left;
}

.addressinfo {
	margin: 5px 0 0 0;
	border: 2px solid #660000;
	border-radius: 5px;
	background: rgba(256,256,256,0.47);
}

.location_address {
	float: left;
	width: 208px;
}

.googlemaps {
	float: right;
	width: 340px;
	margin-bottom: 20px;
}

span.navmenutext {
	display: none;	
}

#mobilemenunav {
	display: none;	
}

p.menumobileinstructions {
	display: none;	
}

div.testcontainer {
	background-image: url(../images/testBackgrnd.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 340px;
	margin-top: 40px;
}

ul.test {
	margin: 12px 0;
}

ul.test li {
	display: block;	
	float: left;
	width: 33%;
	margin-right: 3px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 19px;
}

ul.test li img {
	margin-top: 12px;
}

div.divider {
	width: 915px;
	margin: 48px auto 30px auto;	
}

div.specialsleft {
	width: 420px;
	float: left;
	margin-bottom: 50px;
}

div.specialsright {
	width: 420px;
	float: right;
	margin-bottom: 50px;
}

div.specialsleft p, div.specialsright p {
	font-size: 15px;
	line-height: 17px;
	font-style: italic;
}

div.specialsleft img.orderbttn, div.specialsright img.orderbttn {
	margin: 0 0 0 38px;	
	padding: 0;
	float: right;
}


div.specialsleft img, div.specialsright img {
	padding-right: 18px;	
}

div.specialsleft h3, div.specialsright h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;	
	font-weight: bold;
	padding: 13px 0 2px 0;
}

div.specialsleft h4, div.specialsright h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;	
	padding-bottom: 4px;
}

/*==================block====================*/
.box-menu {
	margin-bottom: 0px;
	background-color: #ebebeb;
	border-radius: 10px;
}

.box {
	margin-bottom: 0px;
}

.box .indent1 {
	padding: 24px;
	padding-bottom: 8px;
}
.box .indent2 {
	padding:35px 48px 21px 32px
}

.box-2 {
	width:100%;
	background-repeat: no-repeat;
	background-position: center bottom;	
}

.box-2 .indent {
	padding:29px 30px 21px 33px;
}

.box-2 .indent2 {
	padding:29px 30px 21px 33px
}

.box-3 {
	background:url(../images/box3_bg.jpg) no-repeat 0 0;
	width:330px;
	margin-top:79px;
	color:#2b0200;
	height:334px
}

.box-3 .indent {
	padding:29px 30px 20px 22px
}

.box-4 {
	width:100%;
	background-image: url(../images/box4_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.box-4 .indent {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}

.box-5 {
	width:330px;
	color:#2b0200;
	/*height:545px;*/
	background-color: #ebebeb;
	border-radius: 0;
}

.box-5 .indent {
	padding-bottom: 20px;
}

.box-5 .indent h2 {
	background-color: #000000;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 12px 0 0 0;
	border-radius: 10px 10px 0 0;
	line-height: 16px;
	font-size: 22px;
}

/*==========================================*/

/*TABBED NAVIGATION*/
div.mainmenu {
	/*width: 624px;*/
	width: 980px;
	/*height: 48px;*/
	margin: 0 auto;
	/*padding-left: 2px;
	background-color: #746d2f;*/
	display: table;
}

div.mainmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	display: table-row;
	width: 100%;
}

div.mainmenu li {
	/*float: left;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;*/
	font-weight: bold;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

div.mainmenu li a:link, div.mainmenu li a:visited {
	color:#FFF;
	text-decoration: none;
}

div.mainmenu a {
	display: block;
	/*margin: 0 1px 0 0;*/
	/*padding: 16px auto;*/
	background-color: #2f4a87;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	
	height: 33px;
	padding: 17px 26px 0;
}

div.mainmenu li.last a {
	display: block;
	margin: 0 1px 0 0;
	/*padding: 16px 19px;*/
	background-color: #2f4a87;
	border: none;
}

div.mainmenu li a:hover, div.mainmenu li.last a:hover {
	color: #ffcc66;
	display: block;
	/*margin: 0 1px 0 0;*/
	/*padding: 16px 19px;*/
	background-color: #3771bd;
}

div.mainmenu li.active a:link, div.mainmenu li.active a:visited {
	color: #ffcc66;
	background-color: #222d51;
}



#homeslicemenudiv {
margin: 0 auto 20px auto;	
width: 860px;
}

#mobilemenu {
display: none;	
}

img.circle {
border-radius: 50%;	
}

div.button {
padding: 60px 0;
margin: 40px 0;	
background: #efefef;
background-image: url(../images/gray_background.png);
background-size: 100%;
background-position: center center;
}

div.button a {
display: block;
width: 55%;
background-color: #2f4a87;
color: #ffffff;
text-align: center;
padding: 4px 0 6px 0;
margin: 0 auto;	
border-radius: 6px;
font-size: 16px;
font-family: Verdana, Geneva, sans-serif;
line-height: 26px;
}

div.button a:hover {
background-color: #3771bd;
text-decoration: none;
font-family: Verdana, Geneva, sans-serif;
}

span.click {
font-family: Verdana, Geneva, sans-serif;
font-size: 28px;
font-weight: bold;
}
